sounds:
  red:
    press:
      src: https://static.dk-gl.eu/sounds/censor.mp3
    loop:
      delay: -500
    cancel: true
    release: null
    name: Censor beep
  orange:
    press:
      src: https://static.dk-gl.eu/sounds/alarm.mp3
      loop:
        delay: 1000
        delayChange: 0.9
      cancel: false
    release: null
    name: Ticking bomb
  yellow:
    src: https://static.dk-gl.eu/sounds/or-is-it.mp3
    name: Or is it?
  green:
    src: https://static.dk-gl.eu/sounds/ding.mp3
    name: Ding
  blue:
    press:
      src: https://static.dk-gl.eu/sounds/elevator.mp3
      loop: {}
      cancel: true
    release: null
    name: Elevator music
  white:
    press:
      src: https://static.dk-gl.eu/sounds/jaws/leading-repeating.mp3
      cancel: true
      loop:
        delay: -300
        startTime: 16700
      minDuration: 1000
    release:
      src: https://static.dk-gl.eu/sounds/jaws/end.mp3
      minTime: 3000
    name: Jaws theme
  black:
    press:
      src: https://static.dk-gl.eu/sounds/jeopardy-thinking.mp3
      loop: {}
      cancel: true
      minDuration:
        ifLessThan: 300
        playFor: 2100
    release: null
    name: Jeopardy Thinking
  big-red:
    name: Buzzer
    press:
      src: https://static.mikolajkolek.com/clock.mp3
      # cancel: false
# loop:
        # delay: -500
        # startTime: 0
      # cancel: true
      # minDuration:
        # ifLessThan: 200
        # playFor: 1175
    release: null
  big-blue:
    src: https://static.dk-gl.eu/sounds/note-block/success-louder.mp3
    name: Success
